Bug 832818 - [abrt] xine-ui-0.99.6-30.fc17: Process /usr/bin/xine was killed by signal 6 (SIGABRT)
[abrt] xine-ui-0.99.6-30.fc17: Process /usr/bin/xine was killed by signal 6 (...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xine-ui (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael J Gruber
Fedora Extras Quality Assurance
abrt_hash:adf53eedbb37d848ec1215991b5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 11:55 EDT by enzo
Modified: 2013-08-01 01:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:05:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.04 KB, text/plain)
2012-06-17 11:55 EDT, enzo
no flags Details
File: dso_list (15.61 KB, text/plain)
2012-06-17 11:56 EDT, enzo
no flags Details
File: maps (50.30 KB, text/plain)
2012-06-17 11:56 EDT, enzo
no flags Details

  None (edit)
Description enzo 2012-06-17 11:55:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/xine /home/enzo/MULTIMEDIA/CorsoDiArabo/Busuu/Welcome-busuu.mp3
comment:        closing xine it just crashed
executable:     /usr/bin/xine
kernel:         3.4.0-1.fc17.i686.PAE
pid:            31623
pwd:            /home/enzo/Documents
time:           Sun 17 Jun 2012 05:11:09 PM CEST
uid:            1000
username:       enzo
var_log_messages: Jun 17 17:11:10 enzo7 abrt[32286]: Saved core dump of pid 31623 (/usr/bin/xine) to /var/spool/abrt/ccpp-2012-06-17-17:11:09-31623 (219107328 bytes)

backtrace:      Text file, 46125 bytes
dso_list:       Text file, 15988 bytes
maps:           Text file, 51510 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/enzo/2

core_backtrace:
:e414308f1b40a11d99a2a34a600bc6c6529900d3 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:ba1df8bd7b7765d71a4e8bcf8a2b5cbc6b196c02 0x8a91a - [exe] -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1236
:XDG_SESSION_ID=2
:HOSTNAME=enzo7.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/enzo/.gtkrc-2.0:/home/enzo/.gtkrc-2.0-kde4:/home/enzo/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/run/user/enzo/keyring-57CCyZ
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=enzo
:SSH_AUTH_SOCK=/tmp/ssh-tLINOKIu1107/agent.1107
:USERNAME=enzo
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/enzo/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/enzo
:QT_IM_MODULE=xim
:PWD=/home/enzo
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1103
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/enzo
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=enzo
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rYCbE123PZ,guid=adb8c7a55fbad7f3f5a9677c00000037
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/enzo
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/enzo/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-enzo/xauth-1000-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1315,unix/unix:/tmp/.ICE-unix/1315
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/enzo/.gtkrc:/home/enzo/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=enzo7.localdomain;1339945642;980795;1677_TIME14691160

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31063                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31063                31063                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[21391]
:1:/dev/null
:2:/home/enzo/.xsession-errors
:3:/home/enzo/.xsession-errors
:4:socket:[664783]
:5:pipe:[666865]
:6:pipe:[666865]
:7:socket:[665021]
:8:socket:[667890]
:9:/usr/share/xine/skins/xine-ui_logo.mpv

smolt_data:
:
:
:General
:=================================
:UUID: a9d2814a-8d00-4b71-8e1f-ebd16d357359
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4256.00
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2133
:System Memory: 3898
:System Swap: 14479
:Vendor: Hewlett-Packard
:System: HP G62 Notebook PC 049D100000202710000020000
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1366.768
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:4156:5158) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:4156:5158) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4156:5158) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4156:5158) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:4156:5158) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:4156:5158) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:4156:5158) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:4156:5158) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4156:5158) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4156:5158) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4156:5158) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(5772:43:4156:12352) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:15164:4156:5158) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4156:5158) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4156:5158) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4332:33078:4156:5158) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:15170:4156:5158) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4156:5158) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4156:5158) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4156:5158) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4098:43624:4156:5158) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(4098:26849:4156:5158) pci, radeon, VIDEO, Manhattan [Mobility Radeon HD 5430 Series]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 15843733 12997160 12203560 3973120 3561726 3561726
:/dev/sda5 /opt ext4 4096 4096 52656141 38970291 36334285 13180928 13101715 13101715
:/dev/sda2 /home ext4 4096 4096 51265456 26928953 24362553 12836864 12700975 12700975
:
Comment 1 enzo 2012-06-17 11:55:59 EDT
Created attachment 592450 [details]
File: backtrace
Comment 2 enzo 2012-06-17 11:56:01 EDT
Created attachment 592451 [details]
File: dso_list
Comment 3 enzo 2012-06-17 11:56:05 EDT
Created attachment 592452 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 21:01:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:05:41 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.